body {margin: 0; padding: 0; font-family: 'RobotoRegular', Helvetica, Arial, sans-serif; }

h1, h2, h3, h4, h5, h6, p {
	font-weight: normal;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}

.main_overlay{
	display: flex;
	flex-direction: column;
	width: 1500px;
	margin: 0 auto;
}
header{
	display: flex;
	width: 100%;
	background-color: #0b1828;
	color: white;
}
.row{
	display: flex;
	width: 100%;
}
.nav_top_text{
	justify-content: space-between;
	align-items: center;
}
.nav_top_text__left{
	display: flex;
}
.nav_top_text__left *{
	color: #9098a8;
	font-size: 14px;
}
.set_city{
	margin-top: 3px;
	background-color: transparent !important;
	border: none;
	font-weight: bold;
}
.set_city option{
	text-align: center;
	color: black !important;
}
.nav_top_text__right{
	display: flex;
	align-items: center;
}
.nav_top_text__right__allText{
	display: flex;
	    flex-wrap: wrap;
}
.nav_top_text__right__allText li{
	list-style-type: none;
	padding: 10px;
}
.nav_top_text__right__allText a{
	text-decoration: none;
	color: #9098a8;
	font-size: 14px;
}
.logIn_Acc{
	display: flex;
	align-items: center;
}
.logIn_Acc a{
	color: #9098a8;
	text-decoration: none;
	font-size: 14px;
}
.logIn_Acc img{
	padding: 5px;
}
.header_second_line{
	justify-content: space-between;
	align-items: center;
}
.callback_header{
	display: flex;
	align-items: center;
}
.find__inputFind{
	padding: 10px;
}
.find{
	display: flex;
	align-items: center;
}
.find__inputFind{
	display: flex;
	border: none;
	box-shadow: none;
	color: black;
	width: 300px;
}
.find__image{
	padding: 4px 8px;
    background-color: #ffc733;
    border: hidden;
}
.callback_header__text{
	font-size: 12px;
}
.callback_header__text span{
	font-size: 25px;
	font-weight: bold;
}
.callback_header__button{
	padding: 15px 30px;
	background-color: #ffc733;
	color: black;
	margin-left: 20px;
	font-size: 14px;
}
.your_car{
	display: flex;
	flex-direction: column;
}
.your_car__button{
	margin-left: 30px;
}
.your_car__button__close{
	margin-left: 26px;
}
/* butons menu mobile START*/
.more_menu_item{
	display: none;
	justify-content: space-between;
	margin: 20px;
}
.more_menu_item div{
	width: 30px;
	height: 30px;
}
.more_menu_item svg{
	width: 100%;
	height: 100%;
}
.your_car__button__close{
	display: none;
}
.your_car__active{
	background-color:  #f9f9f9;
	color: black;
	border-radius: 4px 4px 0px 0px;
}
.open_info_block{
	display: none;
	width: 100%;
	background-color: #f9f9f9;
	position: absolute;
	width: 218px;
	margin-top: 75px;
	box-shadow: 0 20px 25px rgba(0,0,0,0.5);
	z-index: 1000;
	padding: 20px;
	box-sizing: border-box;
}
.your_car__top_wrapper{
	display: flex;
	align-items: center;
	padding: 0px 10px;
	cursor: pointer;
}
.open_info_block img{
	margin: 0px auto;
    display: block;
    width: 100px;
}
.open_info_block__textButton{
    color: #73b2ed;
    text-align: center;
    display: block;
    margin: 15px auto;
    padding-bottom: 15px;
    border-bottom: 1px solid #dcdce1;
}
.open_info_block__changeCar{
	font-size: 12px;
	display: flex;
    justify-content: space-between;
}
.open_info_block__textSet a{
	color: #73b2ed;
}
.open_info_block p{
	margin: 5px 0px;
}
.open_info_block__garage{
	font-size: 12px;
}
/* butons menu mobile END*/

/* 1 screen START navigation menu*/
.menu-list-vertical {
	width: 100%;
    flex-direction: row;
    display: flex;
    flex-wrap: wrap;
	justify-content: space-around;
	padding-left: 0px;
	margin: 0px;
}
.menu-list-vertical__item {
    width: 107px;
    font-weight: bold;
    background-repeat: no-repeat;
    background-position: 50% 22%;
    cursor: pointer;
    font-size: 16px;
    text-align: center;
    padding-top: 110px;
    max-width: 106px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
}
.menu-list-vertical__item:hover{
	box-shadow: 0 0 25px rgba(0,0,0,0.5);
}
.menu-list-vertical a{
	color: black;
	text-decoration: none;
}
.sub-menu{
	position: absolute;
	background-color: white;
	padding-left: 0px;
	z-index: 10000;
	margin-top: 90px;
	margin-left: -20px;
	display: none;
}
.sub-menu li{
	list-style-type: none;
	text-align: left;
	font-size: 15px;
	padding: 10px 30px;
}
.menu-list-vertical li:hover .sub-menu{
	display: block;
}

/* 1 screen END*/

/* slider first START */
 .swiper-container {
  z-index: 100;
  position: relative;
  width: 100%;
  height: 100%;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.swiper-slide img{
	width: 100%;
	background-size: cover;
}
/* slider first END*/

/* 2 screen START*/
.form_find_car{
	width: 60%;
	height: auto;
	margin: 0 auto;
	box-shadow: 0 0 30px rgba(0,0,0,0.5);
	padding: 15px 30px;
	box-sizing: border-box;
	background-color: white;
}
.form_find_car__text{
	font-weight: bold;
	font-size: 30px;
	margin-bottom: 10px;
}
.set_button{
	width: 22%;
	padding: 15px 0px;
	background-color: #ffc733;
	color: black;
	font-size: 14px;
	border: none;
}
.form_find_car__row{
	display: flex;
	justify-content: space-between;
}
.form_find_car__row select{
	width: 22%;
	padding: 15px;
	box-sizing: border-box;
	background-color: #fafafa;
}
.car_item{
	display: flex;
	flex-direction: column;
	margin: 20px 30px 0px 30px;
}
.car_item__text{
	font-weight: bold;
	font-size: 18px;
	text-align: center;
}
.car_item__text span{
	font-size: 14px;
	font-weight: 100;
}

.position_menu{
	margin-top: -220px;
	position: relative;
	z-index: 10000;
}
/* 2 screen END*/

/* 3 screen START*/
.menu-list-vertical_1 {
	width: 100%;
    flex-direction: row;
    display: flex;
    flex-wrap: wrap;
	justify-content: center;
	padding-left: 0px;
}
.menu-list-vertical__item_1 {
	font-weight: 100;
    background-repeat: no-repeat;
    background-position: 50% 0%;
    cursor: pointer;
    margin: 20px 30px;
    font-size: 16px;
    text-align: center;
    padding-top: 100px;
    max-width: 220px;
}
.menu-list-vertical__item_1 {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
}
/* 3 screen END*/

/* 4 screen START info items boxes*/
.catalog_title{
	font-size: 45px;
	font-weight: bold;
}
.menu-list-vertical_2 {
	width: 100%;
    flex-direction: row;
    display: flex;
    flex-wrap: wrap;
	justify-content: space-between;
	padding-left: 0px;
}
.menu-list-vertical__item_2 {
    font-weight: 100;
    background-repeat: no-repeat;
    background-position: 50% 10%;
    background-size: 75%;
    cursor: pointer;
    font-size: 16px;
    text-align: center;
    padding: 10% 0px 30px 0px;
    width: 25%;
    border: 1px solid #e1e1e1;
    box-sizing: border-box;
}
.menu-list-vertical__item_2 {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
}
.catalog_title__text span{
	font-size: 18px;
	font-weight: bold;
}
.catalog_title__text{
	font-size: 15px;
}
/* 4 screen END*/



@media screen and (max-width: 1200px) {
	.nav_top_text{
		justify-content: center;
	}
	.header_second_line{
		justify-content: center;
	    flex-wrap: wrap;
	}
	.header_second_line img{
		margin: 0px 40px;
	}
	.callback_header{
		margin: 0px 40px;
	}
	.header_second_line{
		padding-bottom: 20px;
	}
	.form_find_car{
		width: 80%;
	}
	.position_menu{
		margin-top: -100px;
	}
	.menu-list-vertical__item_2{
		width: 30%;
	}
	.menu-list-vertical_2{
		justify-content: center;
	}
	.catalog_title__text span{
		font-size: 16px;
		font-weight: bold;
	}
	.catalog_title__text{
		font-size: 14px;
	}
	.menu-list-vertical__item_2{
		padding: 11% 0px 20px 0px;
	}
}


@media screen and (max-width: 880px) {
	.nav_top_text a,
	.nav_top_text p,
	.nav_top_text select{
		font-size: 10px;
	}
	.find__inputFind{
		 width: 200px;
	}
	.header_second_line img{
		margin: 0px 10px;
	}
	.find__image{
		padding: 4px 0px;
	}
	.callback_header__text{
		font-size: 10px;
	}
	.callback_header__text span{
		font-size: 20px;
	}
	.callback_header__button{
		padding: 10px 20px;
	}
	.your_car__text{
		font-size: 14px;
	}
	.your_car__button{
		margin-left: 15px;
	}
	.form_find_car__row{
		flex-wrap: wrap;
	}
	.set_year,
	.set_mark,
	.set_model,
	.set_button
	{
		width: 42% !important;
		margin: 10px;
	}
	.form_find_car__text{
		font-size: 25px;
	}
	.nav_top_text__right__allText li{
		padding: 5px;
	}
	.menu-list-vertical__item_2{
		width: 45%;
		padding: 18% 0px 20px 0px;
	}
	.open_info_block{
		margin-top: 65px;
		    width: 200px;
	}

}

 @media screen and (max-width: 608px) {
 	.logo{
 		width: 160px;
 	}
 	.find__inputFind{
 		width: 150px;
 	}
 	.callback_header__text{
		font-size: 7px;
	}
	.callback_header__text span{
		font-size: 12px;
	}
	.callback_header__button{
		padding: 7px 14px;
		font-size: 12px;
	}
	.your_car__text{
		font-size: 10px;
	}
	.your_car__button{
		margin-left: 10px;
	}
	.owners_cars{
		flex-wrap: wrap;
    	justify-content: center;
	}
	.form_find_car__text{
		text-align: center;
	}
	.set_year,
	.set_mark,
	.set_model,
	.set_button
	{
		width: 90% !important;
		margin: 10px;
	}
	.form_find_car__row{
		justify-content: center;
	}
	.form_find_car__text{
		font-size: 22px;
	}
	.car_item__text{
		font-size: 15px;
	}
	.your_car{
		display: none;
	}
 }


 @media screen and (max-width: 505px) {
 	.nav_top_text{
 		display: none;
 	}
 	.header_second_line{
 		flex-direction: column;
 		margin-top: -75px;
 	}
 	.logo {
	    width: 60%;
	    margin: 10px 0px !important;
	}
	.more_menu_item{
		display: flex;
	}
	.find__inputFind{
		width: 100%;
		margin: 10px 0px;
	}
	.catalog_title__text span{
		font-size: 13px;
		font-weight: bold;
	}
	.catalog_title__text{
		font-size: 11px;
	}
 }